Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1870571 - Review Request: python-zstd - Zstd Bindings for Python
Summary: Review Request: python-zstd - Zstd Bindings for Python
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 11:57 UTC by Neal Gompa
Modified: 2020-08-24 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-24 01:06:10 UTC
Type: ---
igor.raits: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2020-08-20 11:57:27 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/python-zstd.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/python-zstd-1.4.5.1-1.fc32.src.rpm
Description: Simple Python bindings for the Zstd compression library.
Fedora Account System Username: ngompa

Comment 1 Igor Raits 2020-08-23 11:58:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-zstd

Comment 2 Fedora Update System 2020-08-23 12:26:45 UTC
FEDORA-2020-e9eaa58f7e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e9eaa58f7e

Comment 3 Fedora Update System 2020-08-24 01:06:10 UTC
FEDORA-2020-e9eaa58f7e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-08-24 01:13:14 UTC
FEDORA-2020-7597c40a16 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.